// A dependency defines the order of execution of two activities.
// Dependencies can be created by ALT-Dragging between rows in the work-breakdown view,
// via the "Dependencies" tab of the activity inspector or by entering order numbers
// into the "# Predecessors" or "# Successors" columns.

"entity.Dependency"                                     = "依赖项";

"MEDependency.property.lag"                             = "超前 / 滞后";
"MEDependency.property.lag.description"                 = "“超前 / 滞后”包含链接的活动之间工期的正数或负数值。";

"MEDependency.property.previousActivity"                = "前置任务";
"MEDependency.property.previousActivity.description"    = "“前置任务”包含所选活动的前置任务。";

"MEDependency.property.nextActivity"                    = "后续任务";
"MEDependency.property.nextActivity.description"        = "“后续任务”包含所选活动的后续任务。";

"MEDependency.property.type"                            = "类型";
"MEDependency.property.type.description"                = "“类型”包含活动之间的链接类型。";

"valueType.dependency.type.long.endToEnd"               = "结束至结束";
"valueType.dependency.type.long.endToStart"             = "结束到开始";
"valueType.dependency.type.long.startToEnd"             = "开始到结束";
"valueType.dependency.type.long.startToStart"           = "开始到开始";
"valueType.dependency.type.short.endToEnd"              = "EE";
"valueType.dependency.type.short.endToStart"            = "ES";
"valueType.dependency.type.short.startToEnd"            = "SE";
"valueType.dependency.type.short.startToStart"          = "SS";

// When entering order numbers into the "# Predecessors" or "# Successors" columns, the following
// errors can occur:
"error.dependency.crossProjects.description.%@%@"       = "无法将活动号  %@ 链接到 %@，因为它们属于不同的项目。";
"error.dependency.cycle.description.%@"                 = "于法连接到活动号码 %@，这可能形成一个回圈。";
"error.dependency.withAncestor.description.%@"          = "活动 %@ 无法链接到其中一项前置任务。";
"error.dependency.withSelf.description.%@"              = "无法将活动 %@ 链接至其自身。";
"error.dependency.exists.description.%@%@"              = "活动 %@ 及 %@ 已链接。";
"error.dependency.invalidGraph.description"             = "这个项目含有一个依赖回圈。";
"error.dependency.toFinishOfGroup.description"          = "无法链接至一个群组末端。";

"error.dependency.deletePreviousActivity.description"   = "无法移除前置任务。";
"error.dependency.deleteNextActivity.description"       = "无法移除后续任务。";
"error.dependency.orphaned.recovery"                    = "删除全部依赖项。";
